Bug 1322188

Summary: sslh-v1.18 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: sslhAssignee: James Hogarth <james.hogarth>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: james.hogarth
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-25 21:57:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-03-30 00:27:03 UTC
Latest upstream release: v1.18
Current version/release in rawhide: 1.17-5.fc24
URL: http://www.rutschle.net/tech/sslh.shtml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6184/

Comment 1 Upstream Release Monitoring 2016-03-30 00:27:14 UTC
Patching or scratch build for sslh and version 1.17 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-30 00:27:15 UTC
Created attachment 1141504 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-30 00:27:16 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Update System 2016-03-30 11:35:37 UTC
sslh-1.18-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3434d8fe6f

Comment 5 Fedora Update System 2016-03-30 12:03:53 UTC
sslh-1.18-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ac1521039

Comment 6 Fedora Update System 2016-03-30 12:16:45 UTC
sslh-1.18-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7bf91b740

Comment 7 Fedora Update System 2016-03-30 16:46:21 UTC
sslh-1.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c3b22512f

Comment 8 Fedora Update System 2016-03-30 22:22:05 UTC
sslh-1.18-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7bf91b740

Comment 9 Fedora Update System 2016-03-30 22:25:49 UTC
sslh-1.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3434d8fe6f

Comment 10 Fedora Update System 2016-03-30 22:26:06 UTC
sslh-1.18-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0801e02c8f

Comment 11 Fedora Update System 2016-03-30 22:55:04 UTC
sslh-1.18-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ac1521039

Comment 12 Fedora Update System 2016-03-30 23:42:46 UTC
sslh-1.18-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a28d60356

Comment 13 Fedora Update System 2016-03-31 02:20:15 UTC
sslh-1.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2c3b22512f

Comment 14 Fedora Update System 2016-04-01 01:20:45 UTC
sslh-1.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0801e02c8f

Comment 15 Fedora Update System 2016-04-01 06:18:06 UTC
sslh-1.18-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0a28d60356

Comment 16 Fedora Update System 2016-04-03 17:56:55 UTC
sslh-1.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-04-08 15:55:01 UTC
sslh-1.18-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-04-08 20:22:41 UTC
sslh-1.18-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-04-15 05:57:00 UTC
sslh-1.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-04-15 22:23:06 UTC
sslh-1.18-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-04-16 19:55:28 UTC
sslh-1.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 James Hogarth 2016-04-25 21:57:38 UTC
1.18 has been pushed to all Fedora and EPEL branches.